/*
 * Skin: Purple
 * ------------
 */
.skin-purple .main-header .navbar {
  background-color: #605ca8;
}
.skin-purple .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-purple .main-header .navbar .nav > li > a:hover,
.skin-purple .main-header .navbar .nav > li > a:active,
.skin-purple .main-header .navbar .nav > li > a:focus,
.skin-purple .main-header .navbar .nav .open > a,
.skin-purple .main-header .navbar .nav .open > a:hover,
.skin-purple .main-header .navbar .nav .open > a:focus,
.skin-purple .main-header .navbar .nav > .active > a {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-purple .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-purple .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-purple .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-purple .main-header .navbar .sidebar-toggle:hover {
  background-color: #555299;
}
@media (max-width: 767px) {
  .skin-purple .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-purple .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-purple .main-header .navbar .dropdown-menu li a:hover {
    background: #555299;
  }
}
.skin-purple .main-header .logo {
  background-color: #555299;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-purple .main-header .logo:hover {
  background-color: #545096;
}
.skin-purple .main-header li.user-header {
  background-color: #605ca8;
}
.skin-purple .content-header {
  background: transparent;
}
.skin-purple .wrapper,
.skin-purple .main-sidebar,
.skin-purple .left-side {
  background-color: #222d32;
}
.skin-purple .user-panel > .info,
.skin-purple .user-panel > .info > a {
  color: #fff;
}
.skin-purple .sidebar-menu > li.header {
  color: #4b646f;
  background: #1a2226;
}
.skin-purple .sidebar-menu > li > a {
  border-left: 3px solid transparent;
}
.skin-purple .sidebar-menu > li:hover > a,
.skin-purple .sidebar-menu > li.active > a,
.skin-purple .sidebar-menu > li.menu-open > a {
  color: #ffffff;
  background: #1e282c;
}
.skin-purple .sidebar-menu > li.active > a {
  border-left-color: #605ca8;
}
.skin-purple .sidebar-menu > li > .treeview-menu {
  margin: 0 1px;
  background: #2c3b41;
}
.skin-purple .sidebar a {
  color: #b8c7ce;
}
.skin-purple .sidebar a:hover {
  text-decoration: none;
}
.skin-purple .sidebar-menu .treeview-menu > li > a {
  color: #8aa4af;
}
.skin-purple .sidebar-menu .treeview-menu > li.active > a,
.skin-purple .sidebar-menu .treeview-menu > li > a:hover {
  color: #ffffff;
}
.skin-purple .sidebar-form {
  border-radius: 3px;
  border: 1px solid #374850;
  margin: 10px 10px;
}
.skin-purple .sidebar-form input[type="text"],
.skin-purple .sidebar-form .btn {
  box-shadow: none;
  background-color: #374850;
  border: 1px solid transparent;
  height: 35px;
}
.skin-purple .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-purple .sidebar-form input[type="text"]:focus,
.skin-purple .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
.skin-purple .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
.skin-purple .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-purple .main-header .logo,.skin-purple .main-header .logo:hover {
  background: #222d32;
}
.skin-purple .main-header .navbar {
  background: #ffffff;
}
.skin-purple .main-header .navbar .sidebar-toggle:hover {
  background: #ecf0f5;
}
.skin-purple .main-header .navbar .sidebar-toggle {
  color: #333;
}
.skin-purple .main-header .navbar .nav > li > a {
  color: #333;
}
.skin-purple .main-header .navbar .nav > li > a:hover, .skin-purple .main-header .navbar .nav > li > a:active, .skin-purple .main-header .navbar .nav > li > a:focus, .skin-purple .main-header .navbar .nav .open > a, .skin-purple .main-header .navbar .nav .open > a:hover, .skin-purple .main-header .navbar .nav .open > a:focus, .skin-purple .main-header .navbar .nav > .active > a {
  background: transparent;
  color: #333;
}
.form-comment-link {
    display: block;
    border: 1px solid #d2d6de;
    color: #000;
    padding: 6px 12px;
    position: relative;
    min-height: 100px;
}
.form-comment-link:hover {
    color: #000;
}
.form-comment-link:after {
    content: 'редактировать';
    position: absolute;
    top: 6px;
    right: 6px;
    opacity: 0;
    color: gray;
    transition: .5s;
}
.form-comment-link:hover:after {
    opacity: 1;
    transition: .5s;
}
.skin-purple .main-header .logo {
  height: 70px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.22);
}
.main-sidebar, .left-side {
  padding-top: 70px;
}
.skin-purple .main-header .navbar {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 70px;
  border-bottom: 2px solid #d3d3d3;
}
.navbar-custom-menu {
  float: none;
  margin-left: auto;
}
.app__title {
  color: #000;
  font-size: 24px;
  font-weight: bold;
  padding: 0 15px;
}
.app__title a {
  color: #000;
}
.app__title img {
  width: 14px;
  margin-right: 5px;
}